@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: black;
    font-family: "Poppins";

}

.main {
    background-image: url("bg.jpg");
    background-position: center center;
    background-size: max(1200px, 100vw);
    background-repeat: no-repeat;
    height: 100vh;
    position: relative;
}

.main .box {
    height: 100vh;
    width: 100%;
    opacity: 0.69;
    background-color: black;
    position: absolute;
    top: 0;
}

nav {
    display: flex;
    margin: auto;
    justify-content: space-between;
    align-items: center;
    position: relative;
    max-width: 80vw;
    z-index: 5;
}

.buttons {
    display: flex;
    gap: 10px;
}

nav img {
    width: 144px;
    margin: 10px;
    margin-top: 25px;
}

.main .hero {
    display: flex;
    height: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: white;
    position: relative;
    z-index: 2;
    padding: 15px;
    /* bottom: 30px; */
}

.main .hero>:first-child {
    font-family: "Poppins";
    font-size: 52px;
    font-weight: 850;
    text-align: center;
}

.main .hero>:nth-child(2) {
    font-family: "Poppins";
    font-size: 50px;
    font-weight: 850;
    text-align: center;
}

.main .hero> :nth-child(3) {
    font-family: "Poppins";
    font-size: 18px;
    font-weight: 600;
    text-align: center;
}

.main .hero> :nth-child(4) {
    font-family: "Poppins";
    font-size: 17px;
    font-weight: 400;
    margin-top: 25px;
    text-align: center;
}

.seperation {
    border-radius: inherit;
    background: linear-gradient(to right, rgba(33, 13, 22, 1) 16%, rgba(184, 40, 105, 1), rgba(229, 9, 20, 1), rgba(184, 40, 105, 1), rgba(33, 13, 22, 1) 84%);
    height: 4px;

}

.btn {
    padding: 3px 8px;
    font-weight: 550;
    color: black;
    background-color: white;
    cursor: pointer;
}

.btn-red {
    background-color: red;
    color: rgb(255, 255, 255);
    padding: 13px 28px;
    border: 1px solid red;
    font-size: 25px;
    border-radius: 4px;
    margin: 3px;
    transition: all 0.2s linear;
}

.btn-red:hover {
    background-color: rgba(215, 1, 1, 0.83);
    border-color: rgba(215, 1, 1, 0.83);
}

.gap {
    margin-top: 15px;
    /* display: flex;
    align-items: center;
    justify-content: center; */
}

.main input {
    color: white;
    padding: 21px 149px 17px 11px;
    font-size: 16px;
    font-weight: bold;
    border-radius: 4px;
    margin: 3px;
    border: 1px solid rgb(118, 111, 111);
    background-color: rgba(23, 23, 23, 0.7);
}

.btn-red-sm {
    background-color: red;
    color: white;
    padding: 5px 18px;
    border-radius: 3px;
    border: 1px solid red;
    font-weight: 550;
    transition: all 0.2s linear;
}

.btn-red-sm:hover {
    background-color: rgba(215, 1, 1, 0.83);
    border-color: rgba(215, 1, 1, 0.83);
}

.tex {
    background-color: rgba(23, 23, 23, 0.7);
    color: white;
    border: 1px solid rgb(118, 111, 111);
    font-weight: 500;
    padding: 2px 33px;
    font-size: 13px;
}

.first {
    display: flex;
    color: white;
    align-items: center;
    justify-content: center;
    max-width: 70vw;
    margin: auto;
    margin-top: 50px;
    margin-bottom: 50px;
}



.secImg {
    position: relative;
}

.secImg img {
    width: 555px;
    position: relative;
    z-index: 2;
}

.secImg video {
    position: absolute;
    left: 78px;
    height: 407px;
    width: 395px;
    top: -8px;
}

.first>div {
    display: flex;
    flex-direction: column;
}

.first>div :first-child {
    font-size: 46px;
    font-weight: bold;
}

.first>div :nth-child(2) {
    font-size: 20px;
    font-weight: 300;
}

.faq {
    padding: 32px;
}

.faq h2 {
    color: white;
    text-align: center;
    font-size: 37px;
    margin: 3px;
    font-weight: 800;
    font-family: "Poppins";
}

.faqbox:hover {
    background-color: rgb(24, 24, 23);
}

.faqbox {
    background-color: #2d2d2d;
    transition: all 0.3s linear;
    color: white;
    display: flex;
    padding: 24px;
    width: 65vw;
    margin: 15px auto;
    justify-content: space-between;
    cursor: pointer;
}

.faqbox span {
    font-size: large;
    font-weight: 500;
    font-family: "Poppins";
    font-size: 18px;
}

.faqbox svg {
    color: white;
}

.faqbox img {
    filter: invert(1);
    height: 25px;
    width: 25px;
}

.last {
    margin-top: 15px;
    display: flex;
    align-items: center;
    max-width: 100vw;
    margin: auto;
    flex-wrap: wrap;
    margin-bottom: 20px;
    justify-content: center;
}

.last input {
    color: white;
    padding: 21px 545px 17px 11px;
    font-size: 16px;
    font-weight: bold;
    border-radius: 4px;
    margin: 3px;
    border: 1px solid rgb(118, 111, 111);
    background-color: rgba(23, 23, 23, 0.7);
}

.boxy {
    color: white;
    width: 90vw;
    margin: auto;
    margin-top: 80px;
    margin-bottom: 10px;
}

footer {
    color: white;
    max-width: 60vw;
    margin: auto;
    padding: 60px;
}

footer .questions {
    padding: 34px 0;
}

.footer {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    color: white;
}

@media screen and (max-width: 1500px) {
    nav {
        max-width: 95vw;
    }

    .main {
        height: 72vh;
    }

    .main .box {
        height: 72vh;
    }

    .first {
        flex-wrap: wrap;
    }

    .btn-red {
        font-size: 20px;
        padding: 10px 78px 10px 56px;
    }

    .gap{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .hero input{
        padding: 18px 126px 17px 10px;
    }
    .secImg img {
        margin-bottom: 14px;
        width: 403px;
    }
    .secImg video {
        position: absolute;
        left: 52px;
        height: 303px;
        width: 291px;
        top: -10px;
    }

    .last {
        margin-bottom: 12px;
        flex-direction: column;
    }
    .last input {
        color: white;
        padding: 21px 40px 17px 120px;
        font-size: 18px;
        font-weight: bold;
        border-radius: 4px;
        margin: 3px;
        border: 1px solid rgb(118, 111, 111);
        background-color: rgba(23, 23, 23, 0.7);
    }

    .last .btn-red {

        padding: 13px 82px;
    }

    .boxy {
        margin-top: 2px;
    }

    .main .hero>:first-child {
        font-size: 32px;

    }

    .main .hero>:nth-child(2) {
        font-size: 32px;

    }

    .main .hero>:nth-child(3) {
        font-size: 18px;

    }

    .main .hero>:nth-child(4) {
        font-size: 18px;

    }
}

@media screen and (max-width: 1500px) {
    footer {
        max-width: 90vw;
        padding: 75px 0;
    }

    .footer-item {
        align-items: center;
    }

    footer .questions {
        margin-top: -55px;
    }


}

@media screen and (max-width: 1500px) {

    .footer {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 25px;
    }
}


.footer a {
    font-size: 14px;
    color: white;
}

.footer-item {
    display: flex;
    flex-direction: column;
    gap: 23px;
}
